.hero_banner{position:relative;}
.hero_swiper{aspect-ratio:5 / 7;}
.hero_swiper picture{position: relative;}
.hero_swiper picture>*{object-position:50.0% 50.0%;width:100%;object-fit:cover;aspect-ratio:5 / 7;width:100%;}

@media(min-width:1024px){
  .hero_swiper { aspect-ratio: 1440 / 514.12; }
  .hero_swiper picture>* {object-position: 50.0% 50.0%; aspect-ratio: 1440 / 516;}
}
.hero_item{ position:absolute; top:0; left:50%; width:100%; height:100%; max-width:2500px; align-content:center; transform:translateX(-50%); -webkit-transform:translateX(-50%); -moz-transform:translateX(-50%); -ms-transform:translateX(-50%); -o-transform:translateX(-50%); }
.hero_caption{width:100%;padding-inline: 52.5% 3%;}
.hero_caption>blockquote{font:var(--font-36px);font-weight:500;margin-bottom: 0;}
.hero_caption>blockquote:has(+ *){margin-bottom: 1rem;}
.hero_caption>p{font:var(--font-20px);color: var(--color-1e);font-weight: 300;}
.hero_caption>a.theme_btn{margin-top:3.4rem;}
.hero_swiper>.swiper_nav{position:absolute;bottom:3rem;left:50%;z-index:10;transform:translateX(-50%);-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);}
.hero_swiper>.swiper_nav>div[class*="swiper-button"]{background-color: rgb(227 227 227 / 50%);}
.hero_swiper>.swiper_nav>div[class*="swiper-button"]:hover{background-color: var(--color-12);}
.hero_swiper >.hero_pagination{ position:absolute;display:none;flex-direction:column;gap:1.5rem;z-index:10;width:auto;top:50%;bottom:auto;right:2.5rem;left:auto;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);}
.progress-ring{width:100%;height:100%;filter:drop-shadow(0px 3px 7px rgb(0 0 0 / 33%));-webkit-filter:drop-shadow(0px 3px 7px rgb(0 0 0 / 33%));transform:rotate(-90deg);-webkit-transform:rotate(-90deg);-moz-transform:rotate(-90deg);-ms-transform:rotate(-90deg);-o-transform:rotate(-90deg);}
.progressbg{fill:rgb(255 255 255 / 50%);stroke-width:1px;}
.progress{fill:none;stroke:var(--color-10);stroke-width:1;stroke-dasharray:31.5;stroke-dashoffset:31.5;transform-origin:50% 50%;}

@keyframes progressAnim{
    from{
        stroke-dashoffset: 31.5;
    }

    to{
        stroke-dashoffset: 0;
    }
}

.hero_swiper > .hero_pagination > .swiper-pagination-bullet-active .progress{animation: progressAnim 5s linear forwards;}
.hero_swiper > .hero_pagination > .swiper-pagination-bullet:not(.swiper-pagination-bullet-active) .progress{stroke-dashoffset: 63 !important;stroke: rgb(255 255 255 / 0%);}
.hero_swiper > .hero_pagination > .swiper-pagination-bullet{width: 3rem;height: auto;background-color: transparent;margin: 0;opacity:1;display: grid;align-items: center;}
.hero_swiper > .hero_pagination > .swiper-pagination-bullet>*{grid-area:1/1;}
.hero_swiper > .hero_pagination > .swiper-pagination-bullet .bullet-number{font:var(--font-12);color:var(--color-black);font-weight:var(--fw-500);letter-spacing:0.06rem;position:relative;}
.hero_swiper > .hero_pagination > .swiper-pagination-bullet-active .progressbg{fill:var(--color-white);}
.hero_swiper > .hero_pagination > .swiper-pagination-bullet:hover .progressbg{fill:var(--color-white);}

@media(max-width:991px){
  .hero_item{align-content: end;padding-bottom: 15.6rem;}
  .hero_caption{padding-inline:3rem;text-align:center; padding-top: 1rem;}
  .hero_caption>a.theme_btn {margin-top:2rem;padding: 0.5rem 3.78rem;}
  .hero_swiper >.hero_pagination>.swiper-pagination-bullet-active .progressbg{stroke:rgb(255 255 255 / 25%);}
  .progress {stroke:var(--color-e3);}
  .hero_banner{ margin-top: 1.5rem;}
}
@media(max-width:767px){
  .hero_item{padding-bottom: 5.6rem;}
  .hero_caption>blockquote{font: normal normal 300 1.5rem/1 var(--font-gill);color:var(--color-black);}
  .hero_caption>p{font:normal normal var(--fw-400) 2.5rem/1.21 var(--font-gill);color:var(--color-black);}
}

/* Hero Collection Start */
.hero_collections{position:relative;padding-top: 2px;max-width:var(--max-width2600);margin-inline:auto; display: flex; grid-template-columns: repeat(4, 1fr); gap: 2px;}
.herocollection_swiper .swiper-slide{display: flex;height: auto;}
.collection_bx{width: 100%;height: 100%; flex:1; display: grid; position:relative; transition:all 1s ease; overflow:clip;}
.collection_bx>.image-container{min-height:auto;}
.collection_video{position: absolute;top: 0;left: 0;width: 100%;height: 100%;opacity: 0;visibility: hidden;transition: all 0.5s ease;}
.collection_video > video{width:100%;height:100%;object-fit:cover;-webkit-object-fit:cover;}
.collection_bx:hover > .image-container{opacity:0;visibility:hidden;}
.collection_bx:hover > .collection_video{opacity:1;visibility:visible;}
.collection_bx > figure{overflow:hidden;height:100%;}

.collection_bx>figure>img{height: 62rem; object-fit:cover;-webkit-object-fit:cover;}
.collection_bx>*{grid-area: 1/1;}
.collection_itemwrap{position: absolute;inset: 0px;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-align-items: end;-webkit-box-align: end;-ms-flex-align: end;align-items: end;bottom:0;}
.collection_caption{text-align:center;position:-webkit-sticky;position:sticky;padding:2.1rem 3.5rem 2.1rem;bottom:0;width:100%;margin-inline:auto;background: linear-gradient(to top, rgb(0 0 0 / 75%) 0%, transparent 100%);}
.collection_caption>*{color:var(--color-white);transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;}
/* .collection_caption>small{display: block;font: var(--font-15);letter-spacing: 0.15rem;margin-bottom: 1rem;} */
.collection_caption>small{display: block;font: var(--font-24);font-weight: var(--fw-300);letter-spacing: 0.15rem;margin-bottom: 1rem;}
.collection_caption>p{font:var(--font-16);font-weight:var(--fw-300);letter-spacing:var(--letter-spacing-0-8);}
.collection_caption>.arrow_btn{ position:absolute;right:1.3rem;top:50%;background-color:transparent;width:auto;height:1.1rem;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);}
.collection_bx:hover>.collection_caption{background-color:rgb(255 255 255 / 83%);}
.collection_bx:hover>.collection_caption>small{color:var(--color-1e);}
.collection_bx:hover>.collection_caption>p{color:var(--color-1e);}
.collection_caption .viewbtn_dark{display:inline-block;line-height: normal;text-transform:capitalize;padding:1rem;max-width:35rem;width:100%;margin-top:3rem;margin-bottom:-10rem;transition:all 1s ease;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease;-o-transition:all 1s ease;}
.collection_bx:hover .collection_caption .viewbtn_dark{margin-bottom:0;}

/* .collection_bx:hover .collection_caption .read_more::after{background-color:var(--color-white);} */
.collection_bx:hover>.collection_caption>.arrow_btn{filter:brightness(0);-webkit-filter:brightness(0);}

@media(min-width:768px){
  .collection_bx>figure>img{object-fit:cover;  }
  /* .collection_bx:hover>figure>img{ transform:scale(1.08) ; -webkit-transform:scale(1.08) ; -moz-transform:scale(1.08) ; -ms-transform:scale(1.08) ; -o-transform:scale(1.08) ; } */
}

@media(max-width:1199px){
  .herocollection_swiper{padding-bottom:5rem;}
  .herocollection_swiper .scrollbar_wrap{position:absolute;bottom:0.1rem;height:0.2rem;}
}

@media(max-width:991px){
  .hero_collections{padding:0;flex-direction: column;gap:0;}
  .collection_bx{height:100vh;will-change:transform;align-items:end;position:sticky;top:0;}
  .collection_itemwrap{position:-webkit-sticky;position:sticky;width:100%;height:auto;top:auto;bottom:0;z-index:10;}
  .collection_caption{position: relative;bottom:0;}
  .collection_bx>figure>img{min-height:100%;}
  .collection_bx>figure>img{height:100vh;object-fit:cover;}
}

@media(max-width:767px){
    .collection_caption{padding: 2.1rem var(--container-padding); background: linear-gradient(to top, rgb(0 0 0 / 75%) 25%, transparent 100%);}
    .collection_caption>small {font: var(--font-18);font-weight: 500;}
    .collection_caption>p{font:var(--font-16);line-height:1;font-weight:var(--fw-400);letter-spacing:0;}
    .collection_caption .viewbtn_dark{padding-block: 1.3rem; margin-bottom: 0;}
    .cookeworld_bx>figure::after{width:2.6rem;height:2.6rem;right:1rem;bottom:1rem;}
}

/* Hero About Area Start */

.hero_about{position: relative;padding-block: var(--space-150);max-width:var(--max-width2600);margin-inline:auto;}
.hero_abouttext{text-align: center;padding-inline: 5rem;}
.hero_abouttext>figure{display: none;}
.hero_abouttext>blockquote{margin-block:5rem 5rem;}

@media(max-width:767px){
  .hero_about{z-index:10;background: var(--color-white);}
  .hero_about .container{padding-inline:0;}
  .hero_abouttext{padding-inline: 0;}
  .hero_abouttext>.title36{padding-inline: var(--container-padding);}
  .hero_abouttext>blockquote{font:normal normal 300 1.4rem/1.5 var(--font-gill);margin-block:5rem 0;padding-inline: var(--container-padding)}
  .hero_abouttext>figure{display:block;margin-block:5rem 3.7rem;}

}

/* Tudor Product Area */
.tudprod_sec{position:relative;max-width:var(--max-width2600);margin-inline:auto;overflow:clip;}
.tudprodnav_wrapper{display:none;}
.tudprodnav_wrapper>ul{position: relative;padding:0;margin:0;overflow:auto;max-width:calc(100% - 3.6rem);margin-left:auto;margin-right: 0;border-bottom:0.1rem solid #1111;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;justify-content: space-between;overflow-x:auto;scrollbar-width:none;}
.tudprodnav_wrapper > ul::-webkit-scrollbar{display:none;}
.tudprodnav_wrapper>ul>li{white-space:nowrap; margin-right: 3rem; cursor:pointer; position:relative; font:var(--font-16); color:var(--color-black); font-weight: var(--fw-400); letter-spacing:0.14rem; padding-bottom:1.5rem; text-transform:uppercase; opacity: 0.8; transition:color 0.3s, opacity 0.3s ease-out; -moz-transition:color 0.3s, opacity 0.3s ease-out; -ms-transition:color 0.3s, opacity 0.3s ease-out; -o-transition:color 0.3s, opacity 0.3s ease-out; -webkit-transition:color 0.3s, opacity 0.3s ease-out; }
.tudprodnav_wrapper>ul>li:first-child{margin-left: 0;}
.tudprodnav_wrapper>ul>li.active{opacity:1;}
/* .tudprodnav_wrapper>ul>li::after{content:'';position:absolute;bottom:0;left:0;width:0;height:0.1rem;background-color:#0B3F27;}
.tudprodnav_wrapper>ul>li.active::after{width:100%;transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;} */

  
.tudprodnav_wrapper{position: relative;}
.refel{ position:absolute; bottom:0; height:0.1rem; background:#0B3F27; transition: transform 1.5s cubic-bezier(0.22, 1, 0.36, 1), width 1.5s cubic-bezier(0.22, 1, 0.36, 1); will-change: transform, width; backface-visibility: hidden; pointer-events:none; -webkit-transition: transform 1.5s cubic-bezier(0.22, 1, 0.36, 1), width 1.5s cubic-bezier(0.22, 1, 0.36, 1); -moz-transition: transform 1.5s cubic-bezier(0.22, 1, 0.36, 1), width 1.5s cubic-bezier(0.22, 1, 0.36, 1); -ms-transition: transform 1.5s cubic-bezier(0.22, 1, 0.36, 1), width 1.5s cubic-bezier(0.22, 1, 0.36, 1); -o-transition: transform 1.5s cubic-bezier(0.22, 1, 0.36, 1), width 1.5s cubic-bezier(0.22, 1, 0.36, 1); }
.tab-scroll-content{scroll-snap-stop:always;}
.tabs{scroll-behavior:smooth;-webkit-overflow-scrolling:touch;}
.tab-scroll-content,.tabs{scrollbar-width:none;}
.tab-scroll-content::-webkit-scrollbar,.tabs::-webkit-scrollbar{display:none;}

.tudprodnav_swiper .scrollbar_wrap{width:100%;position:absolute;bottom:0.1rem;height:0.2rem;}
.tab-content .tudprod_grid{display:grid;opacity:1;}
.tudprod_grid{position:sticky;top:0;display:grid;z-index:1;grid-template-columns:50% 50%;}
.tudor_figure_left{width:100%;min-height:100vh;}
.tudor_figure_left>img{height:100%;object-fit:cover;}
.tud_prowraper{padding:8.3rem 15rem;background-color:var(--color-f9);display:flex;flex-direction:column;align-items:center;justify-content:center; height: 100%;}
.tudprod_grid[grid-label="even"] .tud_prowraper{background-color:var(--color-white);}
.tud_prowraper>.viewbtn_dark{margin-top:5rem;}
/* .tudprod_grid[grid-label="even"] .tud_prowraper>.viewbtn_dark{background-color: var(--color-f8);}
.tudprod_grid .tud_prowraper>.viewbtn_dark:hover{color:var(--color-white);box-shadow:0px 16px 14px #0000000F;} */
.tudpro_title{text-align:center;padding-inline:4rem;margin-bottom:3rem;}
.tudpro_title>figure{max-width:13.387rem;margin-inline:auto;margin-bottom:3rem;}
.tudpro_title>figure>img{filter:brightness(0);-webkit-filter:brightness(0);}
.tudpro_title>p>strong{font-weight:inherit;color:var(--color-black);}
.tudproduct_grid{display:grid;grid-template-columns:repeat(2,1fr);/*gap:15.4rem;*/}
.tudprod_item{position:relative;display:flex;flex-direction:column;gap:3.5rem;}
.tudprod_item>figure{margin-inline:auto;}
.tudprod_item>figure>img{object-fit:cover;}
.tudprod_caption{text-align:center;padding-bottom:1.6rem;padding-inline: 2rem;display:flex;flex-direction:column;gap:1.5rem;align-items:center;height:100%;}
.tudprod_caption>h6{color:var(--color-black);line-height:1.33;letter-spacing:var(--letter-spacing-0-54);}
.tudprod_caption>p{position:relative; padding-bottom:1.5rem;}
.tudprod_caption>p::after{content:''; position:absolute; width:100%; height:0.1rem; bottom:0; left:0; right:0; margin-inline:auto; max-width: 15rem;background-color: rgb(0 0 0 / 20%);}
.tudprod_caption>.know_more{margin-top:auto;}
.tudprod_caption>.know_more::after{opacity:0;}
.tudprod_item:has(:hover) .tudprod_caption>.know_more::after{opacity:1; background-color: var(--color-d7);}



@media(max-width:991px){
  .tudor_figure_left{display:none;}
}
@media(max-width:767px){
  .tudprod_caption>h6{font-weight:500;}
  .tudor_figure_left{min-height:auto;}
}

@media(max-width:1750px){
  .tudpro_title{padding-inline:3rem;}
}

@media(max-width:1199px){
  .tud_prowraper{padding:5.3rem 7rem;}
  .tudproduct_grid{gap: 8.4rem;}
}

@media(max-width:1024px){
  .tud_prowraper{padding:4.3rem 5rem;}
  .tudproduct_grid{gap: 5.4rem;}
}
@media(max-width:991px){
  .tudpro_title{padding-inline:0;}
  .tud_prowraper {padding:3.3rem 15rem;}
  .tudprodnav_wrapper {display: block; margin-bottom: 4.3rem;}
  .tudprod_grid{position: relative;grid-template-columns:100%;flex-direction:column;width:100%;}
  .tudprod_sec .tab-content{display: grid;}
  .tudprod_sec .tab-content>*{grid-area: 1/1;}
  .tudprod_grid.tab-scroll-pane.active{z-index: 1;}

}
@media(max-width:767px){
  /* .tudprod_sec{padding-top: 4.2rem;} */
  .tudprodnav_swiper{display:block;max-width:calc(100% - 5.3rem);margin-left:auto;margin-right:0;}
  .tudprodnav_swiper .swiper-slide>p{font: var(--font-18); font-weight: var(--fw-400); text-transform: uppercase;}
  .tud_prowraper{padding:4.7rem 0 3rem;background-color: var(--color-f9);}
  .tudpro_title {margin-bottom: 5.3rem;padding-inline: var(--container-padding);}
  .tudpro_title>figure{max-width:10.1rem;margin-bottom:5rem;}
  .tudproduct_grid{gap:0;width:100%;        padding-inline: 2rem;}
  .tudprod_item{gap: 4rem;}
  .tudprod_caption{gap: 2rem;padding-inline: 1rem;padding-bottom: 0;}
  .tudprod_caption>p{width:100%;padding-bottom:1rem; height: 100%;}
  .tudprod_caption>.know_more{margin-top:auto;max-width:15.7rem;}
  .tud_prowraper>.viewbtn_dark{margin-top:5.9rem;        width: calc(100% - 7.2rem);}
}
/* Silver Ware Product Area Start */

.silverprod_sec{position:relative;padding-block: var(--space-150);background-color:var(--color-white);}
.silverprod_sec .cnk_title{padding-inline:3rem;}
.silverprod_wrapper{width:100%;max-width:var(--max-width2600);margin-inline:auto;}
.silverprod_bx{position:relative;}
.silverprod_bx>figure{padding-block:1.5rem;padding-inline:8rem;position:relative;display:flex;align-items:center;overflow:hidden;background-color:var(--color-f3);aspect-ratio:3 / 3.3376;}
.silverprod_bx>figure>img{mix-blend-mode:darken;height:auto;object-fit:contain;margin-inline:auto;transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;}
.silverprod_bx:has(a:hover)>figure>img{transform:scale(1.03);-webkit-transform:scale(1.03);-moz-transform:scale(1.03);-ms-transform:scale(1.03);-o-transform:scale(1.03);}

.silverprod_caption{position:relative;padding:2.5rem;padding-bottom:0;}
.silverprod_flex{display:flex;justify-content:space-between;gap:2rem;width:auto;}
.silverprod_caption .wishlistbtn{position:relative;right:0;width:2.4rem; height:2.4rem; flex-shrink: 0;}
.silverprod_caption .wishlistbtn>img{width:2rem; height:2rem;margin: auto;}
.silverprod_caption h6{font:var(--font-18);font-weight:var(--fw-500);letter-spacing:var(--letter-spacing-0-54);color:var(--color-black);margin-bottom:0;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;overflow:hidden;}
.silverprod_caption p{font:var(--font-16);font-weight:var(--fw-400);color:var(--color-60);letter-spacing: 0.048rem;margin-top:0.5rem;}
.slvr_pricein{display:flex;align-items:center;justify-content:space-between;gap:2rem;margin-top:1.5rem;}
.silverprod_caption .instock,.silverprod_caption .outstock{margin:0;}
.silverprod_caption .swprice{font:var(--font-16);font-weight:var(--fw-400);color:var(--color-black);letter-spacing:0.048rem;}
.silverprod_wrapper .btn_scrollbar{padding-inline:4.2rem;margin-top: 3.8rem;display:flex;gap:0.5rem;align-items:center;}
.silverprod_wrapper .swiper_nav{margin-left:auto;}
.silverprod_wrapper .btn_center{text-align:center; margin-top: 5rem;}
.silverprod_swiper div[class*="swiper-button"]{position:absolute;top: 38%;left:2.5rem;background-color:var(--color-white);backdrop-filter:blur(10px);-webkit-backdrop-filter:blur(10px);}
.silverprod_swiper div[class*="swiper-button-next"]{left:auto;right:2.5rem;}
.silverprod_swiper div[class*="swiper-button"]:hover{color:var(--color-white);background-color:var(--color-33);}
.silverprod_swiper div[class*="swiper-button"]:hover::after{filter:brightness(0) invert(1);-webkit-filter:brightness(0) invert(1);}

@media(max-width:767px){
  /* .silverprod_sec{padding-block:5rem 2rem;background-color: var(--color-f9);} */
  .silverprod_sec .container{padding-inline:0;}
  .silverprod_sec .cnk_title{padding-inline: var(--container-padding);}
  .silverprod_bx>figure{padding: 2.5rem 2.5rem;}
  .silverprod_bx>figure>img{height:auto;aspect-ratio:auto;object-fit:cover;}
  .silverprod_caption{padding:3rem 1.4rem 0 1.4rem;}
  .silverprod_caption>p{color:var(--color-33);font:normal normal var(--fw-400) 1.2rem / 1.2 var(--font-gill);}
  .silverprod_caption>.wishlistbtn{right:1.4rem;width:1.4rem;height:1.2rem;top:3.3rem;}
  .silverprod_caption>.instock{margin-block:1rem;}
  .silverprod_caption p {font:normal normal var(--fw-400) 1.2rem / 1.2 var(--font-gill);}
  .silverprod_caption>.swprice{font:normal normal var(--fw-400) 1.2rem / 1.2 var(--font-gill);}
  .silverprod_wrapper .btn_scrollbar{padding-inline:2.1rem 1.8rem;margin-top:3rem;gap:1rem;}
  .silverprod_caption>h6{min-height:auto;font-weight:500;line-height:1.2;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
  .herocollection_swiper{padding-bottom:2rem;}
  .silverprod_caption .wishlistbtn{width: 1.8rem;height: 1.8rem;}
  .silverprod_caption .wishlistbtn>img{width:1.5rem;height:1.5rem;}
  .silverprod_swiper div[class*="swiper-button"]{right: auto;left: 0.5rem;}
  .silverprod_swiper div[class*="swiper-button-next"]{right: 0.5rem;left:auto;}
  .silverprod_wrapper .btn_center{padding-inline: var(--container-padding);}
}
/* About Silver Area Start */

/* .aboutsilver_sec{position: relative;display: grid;grid-template-columns: 50.104% 49.896%;max-width:var(--max-width2600);margin-inline:auto;}
.aboutsilver_sec .aboutsilver_figure>img{height: 100%;object-fit: cover;}
.aboutsilver_right{display:flex;background-color:rgb(249 249 249 / 69%);}
.aboutsilver_caption{margin:auto;padding-block:15.5rem;margin-inline:26.8rem 5rem;max-width:47.2rem;}

.aboutsilver_caption>ul{margin-block: 5rem 0;padding: 0;}
.aboutsilver_caption>ul>li{position: relative;padding-left: 4rem;list-style: none;margin-bottom: 2rem;}
.aboutsilver_caption>ul>li:last-child{margin-bottom: 0;}
.aboutsilver_caption>ul>li::before{content:''; position: absolute; top: 50%; left: 0; width: 2rem; height: 0.1rem; background-color: var(--color-black);}
.aboutsilver_caption>.know_more{margin-top: 5rem;}

@media(max-width:1199px){
  .aboutsilver_caption{padding-block:8rem;margin-inline:18.8rem 5rem;}
}
@media(max-width:991px){
  .aboutsilver_sec {grid-template-columns: 100%;}
}

@media(max-width:767px){
  .aboutsilver_sec{grid-template-columns:100%;}
  .aboutsilver_caption{max-width:100%;text-align:center;padding-block:0;margin-inline:auto;}
  .aboutsilver_caption>ul>li{padding-left:0;padding-bottom:1rem;margin-bottom:1rem;font:normal normal 300 1.4rem / 1.625 var(--font-gill);color:var(--color-black);}
  .aboutsilver_caption>ul>li::before{top:auto;bottom:0;width:100%;background-color:var(--color-de);}
  .aboutsilver_right{padding:3.6rem 3.6rem 4rem;}
  .aboutsilver_caption>ul{margin-block:4rem 0;}
  .aboutsilver_caption>.know_more{margin-top:4rem;}
} */
.aboutsilver_sec{position: relative;}
.aboutsilver_caption>h2{font: var(--font-30);font-weight: var(--fw-200);line-height: 1.6;}
.luxry_grid{position: relative;display: grid;grid-template-columns: 50.104% 49.896%;max-width:var(--max-width2600);margin-inline:auto;}
.luxry_figure{display:grid;min-height: 76.6rem;}
.luxry_figure>*{grid-area:1/1;opacity: 0;visibility: hidden;transition: all 0.5s ease;} 
.luxry_figure>.active {opacity: 1;visibility: visible;}
.luxry_figure .aboutsilver_figure>{height: 100%;}
.luxry_figure .aboutsilver_figure>img{height: 100%;object-fit: cover;}
.aboutsilver_right{display:flex;background-color:rgb(249 249 249 / 69%);}
.aboutsilver_caption{margin:auto;padding-block:5.7rem;margin-inline:17.5rem 5rem;max-width:51.5rem;height:100%;display:flex;align-items:start;flex-direction:column;justify-content:center;}
.aboutsilver_caption>.title15{margin-bottom: var(--space-20);}
.aboutsilver_caption>.title36{max-width: 38.5rem;}
.luxrycaption_grid {margin-top: 7rem;display: flex;flex-direction: column;gap: 2rem;}
.luxry_caption>ul{margin-block: 5rem 0;padding: 0;}
.luxry_caption>h6{cursor:pointer;position:relative;font:var(--font-18);letter-spacing:var(--letter-spacing-0-54);font-weight:var(--fw-400);color:var(--color-60);padding-left:4.8rem;list-style:none;}

.luxry_caption > h6::before{content:'';position:absolute;top:50%;left:0;width:2rem;height:0.1rem;background-color:var(--color-70);opacity:1;-webkit-transform:translateY(-50%) translate3d(0,0,0);transform:translateY(-50%) translate3d(0,0,0);-webkit-backface-visibility:hidden;backface-visibility:hidden;will-change:opacity,transform;-webkit-transition:all 0.5s ease;transition:all 0.5s ease;}
.luxry_caption > *{-webkit-transition:all 0.5s ease;transition:all 0.5s ease;-webkit-backface-visibility:hidden;backface-visibility:hidden;}
.aboutsilver_caption > .know_more{margin-top:7rem;}
.luxry_caption.active > h6{padding-left:0;font-weight:var(--fw-500);color:var(--color-black);}
.luxry_caption.active > h6::before{opacity:0;-webkit-transform:translateY(-50%) translate3d(-1rem,0,0);transform:translateY(-50%) translate3d(-1rem,0,0);}
.luxry_caption{position:relative;display:flex;flex-direction:column;-webkit-transition:all 0.5s ease;transition:all 0.5s ease;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);will-change:transform,opacity;}
.luxry_caption > p{display:none;overflow:hidden;opacity:0;-webkit-transform:translate3d(0,1rem,0);transform:translate3d(0,1rem,0);-webkit-transition:opacity 0.5s ease,-webkit-transform 0.5s ease;transition:opacity 0.5s ease,transform 0.5s ease;}
.luxry_caption.active > p{display:block;overflow:visible;margin-top:2rem;opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}


@media(max-width:1024px){
  .aboutsilver_caption {padding-block: 9.5rem;margin-inline: 8.8rem 3rem;max-width: 54.2rem;}
}

@media(max-width:991px){
  .aboutsilver_caption {padding-block: 6.5rem;margin-inline: 7.8rem 3rem;}
}
@media(max-width:767px){
  .luxrumob_caption>.title15 {
      margin-bottom: var(--space-20);
  }
  .luxrumob_caption>.title36 {
      margin-bottom: var(--space-30);
  }
}


/* Rolex Banner Area Start */
.rolexsec_banner{position:relative;display:grid;grid-template-columns:79.53125% 20.46875%;max-width:var(--max-width2600);margin-top: var(--space-150);margin-inline:auto;}
.rolexbanner_fig>img{height:100%;object-fit:cover;}
.rolex_location{padding:2.5rem 4rem 2.8rem 2.5rem;background:transparent linear-gradient(90deg,#197149 0%,#0B3E27 100%) 0% 0% no-repeat padding-box;}
.rolexfig_watch{max-width:9rem;margin-inline:auto;}
.rolex_location>.form-group{margin-top:9.5rem;}
.rolex_location>.form-group>.form-select{background:transparent linear-gradient(90deg,#197149 0%,#0B3F27 100%) 0% 0% no-repeat padding-box;box-shadow:0px 5px 17px #00000047;border-radius:10px;border:0;font:var(--font-16);letter-spacing:var(--letter-spacing-0-8);color:var(--color-white);width:100%;padding:0.5rem 1.5rem;padding-right:4rem;height:4rem;appearance:none;-webkit-appearance:none;-moz-appearance:none;background:url(../images/arrow-right.svg) no-repeat;background-size:0.65rem;background-position:right 1.5rem center;}
.rolex_location>.form-group label{display:block;padding-left:1.5rem;font:var(--font-14);color:var(--color-white);margin-bottom:1.5rem;}
.rolex_location>.form-group .form-select:focus{outline:none;}
.rolex_location>.form-group .form-select>option{background:transparent linear-gradient(90deg,#197149 0%,#0B3F27 100%) 0% 0% no-repeat padding-box;}
.rolex_location>.rrelatiler_logo{max-width:10.2rem;margin-inline:auto;margin-top:9.5rem;text-align:center;}
.rolex_location>.rrelatiler_logo>svg{ max-width:7.2rem; margin-inline:auto; filter: brightness(0) invert(1); -webkit-filter: brightness(0) invert(1); }
.rolex_location>.rrelatiler_logo>p{font:var(--font-8);line-height: 1.2;letter-spacing:var(--letter-spacing-0-54);color:var(--color-white);}
.luxrumob_sec{display:none;}

@media(max-width:991px){  
  .rolexsec_banner {grid-template-columns: 70.53125% 29.46875%;}
}

@media(max-width:767px){
  .aboutsilver_sec{position:relative;padding-block:var(--space-150);background-color:var(--color-f9);}
  .luxry_grid{display:none;}
  .luxry_figure{min-height:auto;}
  .aboutsilver_right{display:block;}
  .aboutsilver_caption{display:none;}
  .aboutsilver_figure{display:block !important;}
  .luxrumob_sec{display:block;}
  .luxrumob_sec .commontabs>.commontab_nav>.commontab_scroll{text-align:left;}
  .luxrumob_sec .commontabs>.commontab_nav>.commontab_scroll>strong{font-weight:inherit;display:block;}
  .luxrytab_caption{width:100%;}
  .luxrytab_caption>figure{margin-bottom: 3rem;}
  .luxrytab_caption>p{padding-inline: var(--container-padding);}
  .luxrumob_caption{display:block;padding:5rem var(--container-padding);padding-right:0;}
  .luxrumob_caption>h2{font:normal normal var(--fw-200) 3rem / 1.2 var(--font-gill);padding-right:2.6rem;margin-bottom:4rem;}
  .luxry_figure figure{display:none;}
  .rolexsec_banner{grid-template-columns:100%;margin-top:0;}
  .rolexsec_banner>.rolexbanner_fig{height:15rem;}
 
  .rolex_location{padding:2.5rem 2.3rem 4.9rem 2.2rem;}
  .rolexfig_watch{margin-top:-7rem;max-width:9.9rem;}
  .rolex_location>.form-group{margin-top:9.4rem;}
  .rolex_location>.rrelatiler_logo>svg{max-width:7rem;}
  .rolex_location>.rrelatiler_logo{max-width:9rem;margin-top:5.4rem;}
  .rolex_location>.form-group label{padding-left:1.7rem;font:var(--font-16);line-height:1;margin-bottom:1rem;}
  .rolex_location>.form-group>.form-select{font:var(--font-16);padding:0.872rem 1.5rem;padding-right:4rem;}

}

/* Rolex Art Area Start */

.rolexart_sec{position:relative;display:grid;width:100%;max-width:var(--max-width2600);margin-inline:auto;margin-bottom: var(--space-150);}
.rolexart_sec>*{grid-area: 1/1;}
.rolexart_sec>figure{background-color: var(--color-1e);}
.rolexart_wrapper{display:flex;flex-direction:column;justify-content:center;align-items:start;}
.rolexart_caption{ max-width: 55.4rem;margin-left: 22rem;}
/* .rolexart_caption>*{color: var(--color-1e);} */
.rolexart_caption>.title15:has(+ *){margin-bottom: var(--space-30);}
.rolexart_caption>p{font:var(--font-18);color:var(--color-black);font-weight:var(--fw-500);text-transform:uppercase;}
.rolexart_caption>.theme_btn{color: var(--color-white);margin-top: 4rem;font-weight: 300;}
.rolexart_caption>.theme_btn:hover{color: var(--color-white); background-color: var(--color-10);}

@media(max-width:1550px){
  .rolexart_caption{margin-left:15rem;}
}
@media(max-width:991px){
  .rolexart_caption {margin-left:3rem;padding-block: 7rem 13rem;}
  .rolexart_sec>figure>img{height: 100%; object-fit: cover;object-position: 35% 50%;}
}
@media(max-width:767px){
  .rolexart_wrapper{align-content:center;margin-top:auto;}

  .rolexart_caption{margin-left:0;padding:10rem 2rem 2.7rem;text-align:center;height:100%;width:100%;display:flex;flex-direction:column;align-items:center;justify-content:center;max-width:100%;}
  /* .rolexart_caption>h2{letter-spacing:0;font:var(--font-18);line-height:1.33;} */
  .rolexart_caption>p:has(+ *){margin-bottom:0.4rem;}
  /* .rolexart_caption>p{font:var(--font-48);} */
  .rolexart_caption>.theme_btn{margin-top:2rem;}
}

@media(max-width:515px){
  .rolexart_caption{padding:8rem 2rem 1.7rem;align-items:start;text-align:left;}
  .cookestore_figure img{ object-fit: cover;}
}



/* Cooke World start */
.cooke_secworld{position:relative;padding-block:var(--space-150);}
.cooke_secworld .cnk_title{padding-inline:1rem;}
.cooke_worldgrid{padding-inline:2.6rem;display:grid;grid-template-columns:53.748% 44.6%;align-items:start;gap:3rem;max-width:var(--max-width2600);margin-inline:auto;}
.worlditem_left{position:sticky;top:24px;}
.cookeworld_bx{position:relative;}
.cookeworld_bx>.cookeworld_caption{margin-top: 2.5rem;padding-inline: 4rem 5rem;position: relative;}
.cookeworld_bx>.cookeworld_caption::before{content:''; position:absolute; top:1rem; left:0;width:2rem; height:0.1rem; background-color:var(--color-black);}
.cookeworld_flex{display: flex;flex-direction: column;align-items: start;gap: 2rem;margin-top: 2rem;}
.worlditem_right>.cookeworld_bx:not(:last-child){margin-bottom:3.1rem;}
.cookeworld_caption>*{color:var(--color-black);}
.cookeworld_caption h6{font:var(--font-18);font-weight:var(--fw-500);letter-spacing:var(--letter-spacing-0-54);margin-bottom:0;}
/* .cookeworld_caption p{margin-top:var(--space-30);} */
.cookeworld_flex>p { display: -webkit-box;-webkit-line-clamp: 2; -webkit-box-orient: vertical;overflow: hidden;}
.cookeworld_bx>figure{position: relative; overflow:hidden;}
.cookeworld_bx>figure::after{content:'';position:absolute;right:2rem;bottom:2rem;width:4rem;height:4rem;border:0.1rem solid var(--color-white);background:url(../images/arrow-right.svg) no-repeat;background-size:0.5rem;background-position:center;transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;}
.cookeworld_bx:has(a:hover)>figure::after{background-color:var(--color-46); border-color:var(--color-46);}

.cookeworld_bx>figure>img{ transition:all 1s ease; -webkit-transition:all 1s ease; -moz-transition:all 1s ease; -ms-transition:all 1s ease; -o-transition:all 1s ease; }
.cookeworld_bx:has(a:hover) figure>img{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);}
/* .cookeworld_caption .know_more{padding-block:1rem;flex-shrink:0;} */
.cookeworld_caption .know_more{flex-shrink:0;}
.cookeworld_bx:has(a:hover) .know_more::after{background-color: var(--color-d7);}


@media(max-width:991px){
  .cooke_secworld {min-height: auto;}
  .cookeworld_flex {gap: 4rem;margin-top: var(--space-20);}
}
@media(max-width:767px){
    .cooke_worldgrid{padding-inline:0;grid-template-columns:100%;gap: 0.8rem;}
    .cooke_secworld .cnk_title{padding-inline:0;}
    .worlditem_left{position:relative;top: 0;}
    .cookeworld_bx>.cookeworld_caption{margin-top:0;}
    .cookeworld_bx>figure::after{width:2.6rem;height:2.6rem;right:1rem;bottom:1rem;}
    .worlditem_left .cookeworld_bx>figure>img{min-height:33.7rem;object-fit:cover;}
    .worlditem_left>.cookeworld_bx>.cookeworld_caption{padding:4.5rem var(--container-padding);display:flex;flex-direction:column;justify-content:center;align-items:start;}
    .worlditem_left>.cookeworld_bx>.cookeworld_caption>.know_more{padding-top:0;}
    .worlditem_right>.cookeworld_bx:not(:last-child){padding-bottom:0.5rem;margin-bottom:0.5rem;}
    .worlditem_right .cookeworld_bx{width: 100%;display: grid; grid-template-columns: 45% auto;}
    .worlditem_right .cookeworld_bx>figure>img{height: 100%; object-fit: cover;}
    .worlditem_right>.cookeworld_bx>.cookeworld_caption{padding:4.2rem 3.6rem 4.5rem 2.4rem; flex-direction:column;align-items:start;}
    .cookeworld_bx>.cookeworld_caption::before{display:none;}
    .cookeworld_caption>h6{margin-bottom:0;}
    .cookeworld_caption>.know_more{padding-top: 0;}
    .cookeworld_flex{gap:2rem;flex-direction:column;margin-top:var(--space-20);}
    .worlditem_right .cookeworld_caption .cookeworld_flex{ display: none;}
    .worlditem_left .cookeworld_caption p{font:var(--font-16);line-height:1.5;font-weight:var(--fw-300);color:var(--color-black);}
    .worlditem_right .read_more{margin-top:3.2rem;display:block;width:calc(100% - 3.2rem);margin-inline:auto;}
    .worlditem_right .viewbtn_dark{display: flex;width: calc(100% - 7.2rem);margin-inline: auto;}
    .cookeworld_bx>figure::after{display:none;}
    .cookeworld_bx>.cookeworld_caption::after{content: '';position: relative;display: block;margin-top: 1.5rem;width: 2.6rem;height: 2.6rem;border: 0.1rem solid var(--color-46);background: url(../images/arrow-right-dark.svg) no-repeat;background-size: 0.5rem;background-position: center;transition: all 0.5s ease;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;}
    .cookeworld_bx:has(a:hover)>.cookeworld_caption::after{background: url(../images/arrow-right.svg) no-repeat;background-size: 0.5rem;background-position: center;background-color:var(--color-46); border-color:var(--color-46);}
    .cookeworld_bx:hover>.cookeworld_caption::after{background: url(../images/arrow-right.svg) no-repeat;background-size: 0.5rem;background-position: center;background-color:var(--color-46); border-color:var(--color-46);}

  }
